<LayoutData name = "HintPopupBuying">
	<item name = "box" x="120" y="362" width="500" height="300" scaleX="0.8" scaleY="0.8"/>
    <item name = "bulb" x="231.75" y="15" />
    <item name = "text" x="50" y="60" width="400" height="110" scaleX="25"/>
    <item name = "crossButton" x="216.25" y="200" />
</LayoutData>